@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Condiment&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Aladin&display=swap");
/* @font-face {
  font-family: 'Recoleta';
  src: url('../fonts/Recoleta-Bold/Recoleta-Bold.woff2') format('woff2'),
    url('../fonts/Recoleta-Bold/Recoleta-Bold.woff') format('woff'),
    url('../fonts/Recoleta-Bold/Recoleta-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
} */

/* @font-face {
  font-family: 'Recoleta-Medium';
  src: url('../fonts/Recoleta-Medium/Recoleta-Medium.woff2') format('woff2'),
       url('../fonts/Recoleta-Medium/Recoleta-Medium.woff') format('woff'),
       url('../fonts/Recoleta-Medium/Recoleta-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} */
@font-face {
  font-family: 'recoletabold';
  src: url('../fonts/recoleta-bold/recoleta-bold-webfont.woff2') format('woff2'),
       url('../fonts/recoleta-bold/recoleta-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'recoletamedium';
  src: url('../fonts/recoleta-medium/recoleta-medium-webfont.woff2') format('woff2'),
       url('../fonts/recoleta-medium/recoleta-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root{
  --primary-color: #004e90;
}
body {
  font-family: "Montserrat", sans-serif;
  color: #444444;
}

a {
  color: var(--primary-color);
  text-decoration: none;
}

a:hover {
  color: var(--primary-color);
  text-decoration: none;
}
.text-primary {
  color: var(--primary-color) !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1977cc;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #1977cc;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #298ce5;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.datepicker-dropdown {
  padding: 20px !important;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  /* padding: 15px 0; */
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}

#header.header-scrolled {
  top: 0;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #2c4964;
}

#header .logo img {
  max-height: 50px;
}

/**
* Appointment Button *
*/
.appointment-btn {
  margin-left: 25px;
  background: #1977cc;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.appointment-btn:hover {
  background: #166ab5;
  color: #fff;
}
@media (max-width: 991px) {
  #header {
    padding: 12px 0;
  }
}
@media (max-width: 768px) {
  .appointment-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 0px 0 0px 15px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #2c4964;
  white-space: nowrap;
  transition: 0.3s;
  border-bottom: 2px solid #fff;
  padding: 25px 2px;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #004e90;
  border-color: #004e90;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: #1977cc;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #004e90;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #004e90;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #ffffff;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile > ul > li {
  padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #004e90;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: #1977cc;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  background-repeat: no-repeat;
  width: 100%;
  height: 600px;
  background: url("../img/hero.jpg");
  background-size: 85% 100%;
  position: relative;
  margin-top: 73px;
}
.second-hero {
  width: 60%;
  position: absolute;
  right: 0;
  background: url(../img/hero-2.png) top center;
  background-size: 100% 100%;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: center;
}
.second-hero .text-sec {
  width: 70%;
  text-align: center;
}
#hero h1 {
  margin: 0;
    font-size: 94px;
    line-height: 103px;
    color: #ffffff;
    text-align: center;
    font-family: "Aladin", cursive;
    letter-spacing: 4px;
    margin-bottom: 25px;
}

#hero h2 {
  color: #fff;
    margin: 10px 0 0 0;
    font-size: 60px;
    text-align: center;
    font-family: "Condiment", cursive;
    line-height: 80px;
    letter-spacing: 4px;
    margin-bottom: 15px;
}
@media (max-width: 1025px) {
  #hero {
    height: 680px;
  }
  .second-hero .text-sec {
    width: 78%;
  }
  #hero h2 {
    font-size: 46px;
    line-height: 60px;
  }
  #hero h1 {
    font-size: 50px;
    line-height: 70px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  #hero {
    margin-top: 74px;
  }
}
@media (max-width: 991px) {
  #hero {
    height: 360px;
    background-size: 100% 100%;
  }
  #hero .container {
    padding-bottom: 63px;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media(max-width: 767px) {
  .second-hero {
    width: 100%;
    background: transparent;
  }
  .second-hero .text-sec {
    width: 100%;
}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f1f7fd;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #2c4964;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #1977cc;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}
.small-head {
  font-size: 30px;
  line-height: 35px;
  color: #1c1c1c;
  font-family: "recoletamedium";
}
.big-head {
  font-size: 50px;
  color: #004e90;
  line-height: 58px;
  font-family: 'recoletabold';
}
.desc {
  font-size: 16px;
  font-weight: 400;
}
@media (max-width: 991px) {
  .small-head {
    font-size: 20px;
  }
  .big-head {
    font-size: 34px;
    line-height: 40px;
  }
}
@media (max-width: 767px) {
  .small-head {
    font-size: 15px;
    line-height: 25px;
  }
  .big-head {
    font-size: 22px;
    line-height: 30px;
  }
  .btn.payment-btn {
    margin-top: 15px;
  }
  section {
    padding: 30px 0;
  }
}
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .icon-boxes h4 {
  font-size: 18px;
  color: #4b7dab;
  margin-bottom: 15px;
}

.about .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #2c4964;
  margin-bottom: 15px;
}
.smiley-icon {
  position: absolute;
  top: calc(100% - 60%);
  left: -45px;
}
.star-icon {
  position: absolute;
  top: calc(100% - 20%);
  right: -45px;
}
@media (max-width: 767px) {
  .smiley-icon {
    top: calc(100% - 43%);
    left: 0;
    opacity: 0.5;
  }
  .star-icon {
    position: absolute;
    top: calc(100% - 20%);
    right: 10px;
    opacity: 0.5;
  }
}
/*--------------------------------------------------------------
# Feedback Section
--------------------------------------------------------------*/
.feedback h4 {
  font-size: 16px;
  font-weight: 600;
  color: #1c1c1c;
  width: 100px;
  margin: 0px auto;
  margin-top: 15px;
  line-height: 22px;
  font-family: 'recoletabold';
}
@media (max-width: 991px) {
  .feedback img {
    width: 100px;
  }
}
/*--------------------------------------------------------------
# Social Media Section
--------------------------------------------------------------*/
.social-img-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-img-list li {
  margin-bottom: 15px;
}
.social-img-list li a {
  background-color: #fff;
  display: flex;
  align-items: center;
  padding: 25px;
  border-radius: 17px;
}
.social-img-list li a:hover {
  box-shadow: 0px 6px 20px 3px #004e901a;
  transition: all 0.3 ease-in;
}
.social-img-list li a img {
  width: 80px;
  height: 80px;
  margin-right: 25px;
  object-fit: contain;
}
.social-img-list li a h2 {
  font-size: 30px;
  line-height: 35px;
  color: #1c1c1c;
  font-family: 'recoletabold';
}
.social-img-list li a p {
  font-size: 16px;
  font-weight: 400;
  color: #6a6565;
}
@media (max-width: 991px) {
  .social-img {
    width: 100%;
  }
  .social-img-list {
    margin-top: 25px;
  }
}
@media (max-width: 767px) {
  .social-img-list li a img {
    width: 60px;
    height: 60px;
  }
  .social-img-list li a h2 {
    font-size: 23px;
  }
  .social-img-list li a p {
    font-size: 10px;
  }
}
/*--------------------------------------------------------------
# Payment Section
--------------------------------------------------------------*/
.payment-card {
  background-color: #ffffff;
  box-shadow: 0px 6px 20px 3px #004e901a;
  border-radius: 17px;
  padding: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.btn.payment-btn {
  background-color: #00dc3f;
  color: #fff;
  border-radius: 40px;
  padding: 10px 24px;
}
@media (max-width: 991px) {
  .payment-card {
    padding: 40px;
  }
}
@media (max-width: 767px) {
  .payment-card {
    flex-direction: column;
    text-align: center;
  }
}
/*--------------------------------------------------------------
# Wifi Registration Page
--------------------------------------------------------------*/
.mt-for-header{
  margin-top: 73px;
}
.form-card{
  padding: 60px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.form-card .heading{
  font-size: 40px;
    color: #004e90;
    font-family: 'recoletabold';
    margin-bottom: 20px;
    border-bottom: 1px solid #004e90;
}
.form-card .form-control:focus{
  box-shadow: none;
    border-color: #004e90;
}
.btn.register-btn {
  background-color: #00dc3f;
  color: #fff;
  border-radius: 40px;
  padding: 10px 24px;
}
@media (max-width: 991px) {
  .mt-for-header {
    margin-top: 74px;
  }
}
@media(max-width: 767px) {
  .form-card {
    padding: 30px;
  }
  .btn.register-btn {
    width: 100%;
  }
}
/*--------------------------------------------------------------
# Job Page
--------------------------------------------------------------*/
.job-form label{
  font-size: 13px;
}
.job-form p{
  font-size: 13px;
}
.heading{
  font-size: 30px;
  color: #004e90;
  margin-bottom: 20px;
  border-bottom: 1px solid #004e90;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}
.inp-group{
  position: relative;
}
.inp-group .form-control {
  height: 40px;
  border-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
  font-weight: 500;
  font-size: 13px;
  padding: 0.8rem 0.75rem;
}
.inp-group .form-control.textarea {
  height: auto;
}
.inp-group .form-control:focus{
  box-shadow: none;
  border-color: #004e90;
}
.inp-group .form-label {
  position: absolute;
  top: -9px;
  left: 14px;
  background-color: #fff;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 0;
}
.inp-group .form-control:focus + .form-label {
  color: #004e90;
}
.inp-group .form-control::placeholder {
  font-size: 11px;
  color: #6e6e6e;
}
.inp-group .form-control:focus::placeholder {
  color: #004e90;
}
.inp-only .form-control {
  height: 34px;
  border-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
  font-weight: 500;
  font-size: 13px;
  padding: 0.8rem 0.75rem;
}
.inp-only .form-control.textarea {
  height: auto;
}
.inp-only .form-control:focus{
  box-shadow: none;
  border-color: #004e90;
}
.inp-only .form-control::placeholder {
  font-size: 11px;
  color: #6e6e6e;
}
.inp-only .form-control:focus::placeholder {
  color: #004e90;
}
.btn.register-btn {
  background-color: #00dc3f;
  color: #fff;
  border-radius: 40px;
  padding: 10px 24px;
}
.list-custom{
  padding-left: 0;
}
  .list-custom li{
  padding-left: 22px;
  position: relative;
  font-size: 13px;
}
.list-custom li::before{
  position: absolute;
  left: 0;
}
@media(max-width: 767px) {
  .btn.register-btn {
    width: 100%;
  }
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #444444;
  font-size: 14px;
  background: linear-gradient(360deg, #dbe4f2 0%, #f1f6ff 100%);
}

#footer .footer-top {
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #777777;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #01569f;
  position: relative;
  padding-bottom: 12px;
  font-family: 'recoletabold';
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1c84e3;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #000;
  transition: 0.3s;
  display: inline-block;
  line-height: 22px;
  font-weight: 400;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  font-weight: 500;
}
#footer .footer-bottom {
  border-top: 1px solid #004e9099;
  text-align: center;
}
